Affects Ops Center Version 12.1.3: Unable To Provision CDOM With OVM3.0 Using a Remote Proxy

(Doc ID 1569465.1)

Last updated on AUGUST 01, 2016

Applies to:

Enterprise Manager Ops Center - Version 12c (12.1) to 12c (12.1) [Release 12.0]
Information in this document applies to any platform.

Goal

Deploying LDOM3.0(OVM for SPARC 3.0) with Ops Center version 12.1.3  using a remote proxy.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms